# System wide configuration
account         default
auth            {{ msmtp_auth }}
host            {{ msmtp_host }}
port            {{ msmtp_port }}
tls             {{ msmtp_tls }}
tls_starttls    {{ msmtp_tls_starttls }}
{% if msmtp_tls_trust_file|length %}
tls_trust_file  {{ msmtp_tls_trust_file }}
tls_certcheck   on
{% else %}
tls_certcheck   off
{% endif %}
from            {{ msmtp_from }}
user            {{ msmtp_user }}
password        {{ msmtp_password }}
logfile         {{ msmtp_log }}
